/* CSS Document */
/* Template: SP Black Tie (Boxed) - Responsive */
/* Designed by: Shoppe Pro Web Hosting */
@import url('http://fonts.googleapis.com/css?family=Muli|Alex+Brush');
html,body,div,span,h3,h4,h5,h6,p,blockquote,a,em,strong,b,u,i,center,ol,ul,li,fieldset,form,label,legend,input,textarea,select,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,footer,header,menu,nav,section {
	font-family:'Merriweather',serif;
	font-size:10pt;
}

body {
  background: url('black_tie_bg.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	color: #30302F;
	font-family:'Muli',serif!important;
}

h1,h2 {
	font-family:'Alex Brush',cursive;
	color:#42454a;
}

h2 {
	font-size: 34px;
	line-height: 30px;
}

h1 span.lgfont {
	font-family:'Alex Brush', cursive;
}

header .sb_content h1 {
	color: #000000;
	text-shadow: 1px 2px 0 rgba(255,255,255,0.4) ;
	font-size: 44px;
	line-height: 40px;
	padding-top:20px;
}

p {
	line-height:1.3;
}

header {
	background-image: url('black_tie_hd_bg.jpg');
border: none;
-webkit-border-radius: 24px 24px 0 0;
border-radius: 24px 24px 0 0;
}

.sb_hpages {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #595959),
	color-stop(1, #1C1C1C)
);
background-image: -o-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -moz-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -webkit-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -ms-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: linear-gradient(to bottom, #595959 0%, #1C1C1C 100%);
}

.mainwrap {
	background-color:#FFF;
}

#overwrap {
	background-color:#FFF;
	border: none;
-webkit-border-radius: 0 0 24px 24px;
border-radius: 0 0 24px 24px;
}

section.mainwrap {
	padding:1%;
	text-align:left;
	width:78%;
}

.sidebar_right {
	display:none!important;
}

.sbnav_horizontal.sb_pages ul li a {
	color:#fff;
}

nav.sb_hlinks a {
	color:#fff;
}

nav.sb_hlinks a:hover {
	color:#4C4C4C;
}

.catcolor,.itemcolor,.sel_catcolor,.cartcolor,.drilldown,nav.sbnav_vertical.sb_pages ul li a {
	text-decoration:none;
}

.sitemessage {
	text-align:center;
}

input[type="text"],input[type="password"],input[type="email"],input[type="url"],input[type="date"],input[type="search"],select,textarea {
	margin-right:4px;
}

#shadow,.shadow {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	-webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.3) ;
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.3) ;
	border: none;
border: none;
-webkit-border-radius: 24px;
border-radius: 24px;
}

@media screen and (max-width: 800px) {
	#overwrap {
		background:#FFF;
	}

	.sidebar_left {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #595959),
	color-stop(1, #1C1C1C)
);
background-image: -o-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -moz-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -webkit-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -ms-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: linear-gradient(to bottom, #595959 0%, #1C1C1C 100%);
	}

	.sidebar_left h2 {
		color:#FFF;
	}

	.sidebar_right {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #595959),
	color-stop(1, #1C1C1C)
);
background-image: -o-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -moz-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -webkit-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -ms-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: linear-gradient(to bottom, #595959 0%, #1C1C1C 100%);
	}

	.catcolor, .itemcolor, .sel_catcolor, .cartcolor, .drilldown, nav.sbnav_vertical.sb_pages ul li a, .sbnav_vertical ul li a {
		color:#fff;
	}

	nav.sb_hlinks a {
		color:#fff;
	}

	nav.sb_hlinks a:hover {
		color:#4C4C4C;
	}

	ul.mobile-menu {
		background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #595959),
	color-stop(1, #1C1C1C)
);
background-image: -o-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -moz-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -webkit-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: -ms-linear-gradient(bottom, #595959 0%, #1C1C1C 100%);
background-image: linear-gradient(to bottom, #595959 0%, #1C1C1C 100%);
	}

	ul.mobile-menu li, ul.mobile-menu a, ul.mobile-menu a:hover {
		color: #fff;
		font-size: 22px;
	}

	section.mainwrap {
		width:100%;
	}
}